Japanese speaking Account Assistant

  
Advertised on : 01 Nov 2018 | Closing date : 30 Jan 2019

  Job Reference : 10354


Title 

 

Japanese Speaking Accounts Assistant

 

Salary

 

£24,000 - £26,000 per annum

 

Job profile

 

A British Global company is looking for a Japanese Speaking Accounts Assistant to support the finance team and Group Accountant in all finance activities.

 

Main Responsibilities:

To deliver accurate and timely preparation of the Japanese cash flow, perform month end duties, and ensuring clear communication is maintained with the Japan office.

Specific Duties:

  • Daily preparation of Japanese Cash flow
  • Provide cover for preparing and submitting daily payments
  • Balance sheet reconciliations
  • Communicate with Japan office staff
  • To liaise with the Japanese tax accountant
  • Month end Exchequer and Yayoi system reconciliation
  • Monthly overhead accruals
  • Maintain Fixed asset register and post monthly depreciation
  • Assist with the processing of their India / other subsidiaries

 

Key Skills/Experience:

  • Must be fluent in Japanese and English speaking, reading and writing
  • AAT Qualified
  • Must be numerical
  • Good working knowledge of Microsoft office with focus on Excel
  • Confident communicator
  • Good attention to detail
  • Experience in an accounts department

 

Desirable (but not essential)

  • Previous experience with cash management
  • Yayoi and Exchequer system experience

 

 

Location

 

Maidenbower, London

 

Hours

 

 

Mon – Fri: 07:30am - 03:30pm

 

Starting date

 

As soon as possible

 

Visa

 

Eligible to work in the UK without any restriction

 

About our client

 

Chemical industry

 

Functional Areas : Accounting & Finance / Legal;Accounts Assistant
Type of Employment : Permanent
Work Location : (Greater London)
Salary Description : GBP24K - 26K

   
 
 
If you encounter difficulties, please click here for technical assistance.

 
This site is best viewed in 1024x768 , Microsoft Internet Explorer version 8 or above and Firefox version 3.5 or above